Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 08:48:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery froyid pa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  froyid pa Bot:  Hi Froyid Pa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4679947048 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450735716            12:42 PM, 29th Jul                   Abdulqader                   Hi Fr
 oyid , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:42 PM, 29th Jul                     froyid pa                    can i get my order today?           12:43 PM, 29th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:43 PM, 29th Jul                     froyid pa                    ok           12:43 PM, 29th Jul                   Abdulqader                   Is this contact number is right  +97450735716?           12:44 PM, 29th Jul                     froyid pa                    yes           12:44 PM, 29th Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order today and will be contacting you by this number 97450735716           12:45 PM, 29th Jul                     froyid pa                    thank you very much      
      12:45 PM, 29th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           12:46 PM, 29th Jul                     froyid pa                    is this the delivery boys number?           12:46 PM, 29th Jul                   Abdulqader                   Please accept our full apologies, as we do not have at this moment the courier number           12:47 PM, 29th Jul                     froyid pa                    ok bro i hope i arrives today           12:47 PM, 29th Jul                     froyid pa                    thank you           12:47 PM, 29th Jul                   Abdulqader                   Yes for sure           12:47 PM, 29th Jul                     froyid pa                    it*           12:47 PM, 29th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 PM, 29th Jul                                  
         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4666561